Subject: [saag] SACM IETF 100 Report

From: Adam Montville <[email-masked]>
Date: Wed, 15 Nov 2017 14:12:23 +0000

SACM met on Wednesday morning and discussed the working group's current
status, a change in chairs, and a pending re-charter effort, among other
topics. The group's immediate concern is ensuring we have sufficient and
appropriate milestones supporting possible work items in our proposed
re-charter.

Kind regards,

Adam, Karen, & Chris